/*
Gerneal block format for a two-column layout.
Header, Wrap & Footer are double wrapped for
background image use and padding.
*/

@font-face {
  font-family: MyriadPro-Regular;
  src: url("../images/MyriadPro-Regular.ttf");
}

body{
	background:#FFF;
	font-family:Verdana, Geneva, sans-serif;
	color:#2e2e2e;
	font-size:11px;
	margin:0 auto;
}

a{
	color:#2c2d59;
}

a:hover{
	color:#6bb557;
}


h1{
	color:#623c23;
	font-size:35px;
	line-height:normal;
}

h1 a{
	color:#623c23;
}

h2{
	color:#623c23;
	font-size:30px;
	line-height:normal;
}

h2 a{
	color:#623c23;
}

h3{
	color:#623c23;
	font-size:18px;
}

h3 a{
	color:#623c23;
}

.title {
	font-family:MyriadPro-Regular, Verdana, Geneva, sans-serif;
}

.p1{
	padding-top:0px;
}

#page {}

#header_wrap {
	background:url(../images/header_bg.jpg) top center no-repeat;
	height:145px;
}

#header {
	width:1024px;
	margin:0 auto;
}

#menu_wrap{
	margin:0 auto;
	text-align:center;
	float:left;
	clear:left;
}

#menu{
	font-family:MyriadPro-Regular, Verdana, Geneva, sans-serif;
	padding-top:14px;
	padding-left:180px;
	color:#2c2d59;
	font-size:15px;
}

#menu a{
	text-decoration:none;
	color:#2c2d59;
}

#menu a:hover{
	color:#6bb557;
}

#menu li{
	display:inline;
	padding-left:3px;
	padding-right:3px;
}

#search_wrap{
	padding-top:11px;
	float:right;
	clear:right;
}

#search_wrap input[type="submit"]{
background:url(../images/search_submit_button.png) no-repeat left transparent;
border:medium none;
height:22px;
width:60px;
color:#000;
}

#logo_button{
	float:left;
	clear:left;
	padding-top:0px;
	padding-left:60px;
}

#resource_button{
	float:right;
	clear:right;
	padding-top:40px;
	padding-right:112px;
}

#wrap {}

#inner_wrap {
	width:1024px;
	margin:0 auto;
	margin-top:16px;
	text-align:left;
}

#home_bg{
	position:absolute;
	background:url(../images/bg_image_1.jpg) no-repeat left top;
	width:662px;
	height:521px;
	z-index:0;
}

#home_page_wrap{
	z-index:1;
	position:relative;
}

#content {
	float:left;
	padding-left:61px;
	clear:left;
	width:557px;
	padding-bottom:25px;
}

#content_wide {
	padding-left:61px;
	padding-right:77px;
}

#sidebar_right {
	text-align:left;
	float:right;
	clear:right;
	width:313px;
	padding-right:77px;
}

#homepage_widgets{
	padding-left: 40px;
	padding-top:440px;
}

#newsletter_button{
	float:right;
	clear:both;
	padding-right:38px;
	padding-bottom: 17px;
}

#below_title{
	color:#896d5a;
	padding-bottom:10px;
	padding-top:3px;
}

.excerpt_date{
	padding-right:30px;
	padding-left:5px;
}

.p_date{
	display:inline-block;
}

.p_comments{
	padding-top:5px;
}

.p_comments a{
	color:#7f6713;
}

.comments{
	margin-top:20px;
}

#above_loop {
	margin:0 auto;
	font-size:18px;
	font-style:italic;
	margin-bottom:25px;
	text-align:center;
}

#loop {
	text-align:left;
}

#below_loop {}

#respond textarea#comment {
	height:175px;
	letter-spacing:1px;
	padding:7px;
	width:430px;
}

/*normal right sb widget stuff*/
li.widget_box{
	padding-bottom:15px;
	padding-left:0;
	padding-right:0;
}

.sb_widget_box{
	background:url(../images/sb_widget_bg.png) top center no-repeat;
	width:313px;
	height:288px;
	overflow:hidden;
}

#sb_widget_contentwrap{
	width:259px;
	/*height:255px;*/
	margin-left:22px;
	margin-right:22px;
	margin-top:15px;
	margin-bottom:17px;
	overflow:hidden;
}

#sb_widget_contentwrap li{
	padding-bottom:8px;
}

#sb_widget_title{
	float:right;
	clear:both;
	font-size:12px;
	line-height:13px;
	padding-bottom:10px;
}

#sb_widget_posttitle{
	font-weight:bold;
}

#sb_widget_postdate{
	font-style:italic;
}

#sb_widget_postexcerpt{
	color:#92bdd4;
}


/*what ppl are saying*/
#sb_widget_peoplesayingtitle{
	color:#92bdd4;
	font-style:italic;
	font-weight:bold;
	text-align:right;
}

.sidebar_whatpeoplearesaying a{
	color:#92bdd4;
}

/*bioethics 101*/
#bioethics101_widget_box{
	background:url(../images/bioethics101_widget_bg.png) top center no-repeat;
	width:251px;
	height:226px;
	overflow:hidden;
}

#bioethics101_widget_contentwrap{
	width:212px;
	height:175px;
	margin-left:22px;
	margin-right:22px;
	margin-top:18px;
	margin-bottom:17px;
	overflow:hidden;
}

#bioethics101_widget_contentwrap ul{
	list-style-type:disc;
	list-style-position:inside;
	padding-top:10px;
}

#bioethics101_widget_contentwrap li{
	padding-top:0px;
}

#bioethics101_widget_posttitle{
	font-weight:bold;
	font-size:10px;
}

/*our videos 101*/
#ourvideos_widget_box{
	background:url(../images/bioethics101_widget_bg.png) top center no-repeat;
	width:267px;
	height:240px;
	overflow:hidden;
	margin-top:54px;
}

#ourvideos_widget_contentwrap{
	width:212px;
	height:175px;
	margin-left:25px;
	margin-right:22px;
	margin-top:18px;
	margin-bottom:17px;
	overflow:hidden;
}

#ourvideos_widget_contentwrap ul{
	padding-top:10px;
}

#ourvideos_widget_contentwrap li{
	padding-top:0px;
}

#ourvideos_widget_posttitle{
	font-weight:bold;
	font-size:10px;
}

#ourvideos_postexcerpt{
	color:#cc8d37;
}

#footer_wrap {
	width:1024px;
	margin:0 auto;
	text-align:center;
}

.footer_info{}

.footer_info li{
	display:inline;
}

#footer {
	width:1024px;
	margin:0 auto;
	text-align:center;
	padding-top:13px;
	font-size:10px;
	color:#2c2d59;
	border-top:thick solid #e5e6f6;
}

#footer a{
	color:#2c2d59;
}

#footer a:hover{
	color:#6bb557;
}